/* CSS for the search box */
.search-box {
  width: 75vh;
  padding: 10px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 5px;
  min-width: 40%;
}

.search-button {
  background-color: #3498db;
  color: #fff;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 16px;
}

.search-button:hover {
  background-color: #2980b9;
}

/* CSS for the overlay modal */
.modal-overlay {
  position: absolute;
  background-color: #fff;
  top: 3rem;
  z-index: 1000;
  width: 100%;
  height: 40vh;
  overflow-y: scroll;
}

.modal-custom {
  color: black;
  position: absolute;
  background-color: #fff;
  padding: 20px;
  width: 100%;
  height: 40vh;
}

.modal h2 {
  font-size: 24px;
  margin-bottom: 10px;
}

.modal ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.modal ul li {
  padding: 10px 0;
  border-bottom: 1px solid #ccc;
}

.modal ul li:last-child {
  border-bottom: none;
}

.modal button {
  background-color: #3498db;
  color: #fff;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 16px;
  margin-top: 20px;
}

.modal button:hover {
  background-color: #2980b9;
}

.close-button {
  position: absolute;
  top: 10px;
  right: 10px;
  background-color: #ccc;
  color: #fff;
  border: none;
  padding: 5px 10px;
  border-radius: 50%;
  cursor: pointer;
}
